:root {
    --nb-info-carousel-2-line-height: 30px;
    --nb-header-info-carousel-2-color: var(--nb-color-black);

    --nb-header-info-carousel-2-title-font-size: var(--nb-font-size-13);
    --nb-header-info-carousel-2-title-font-weight: var(--nb-font-bold);
    --nb-header-info-carousel-2-title-line-height: 16px;

    --nb-header-info-carousel-2-description-font-size: var(--nb-font-size-13);
    --nb-header-info-carousel-2-description-font-weight: var(--nb-font-regular);
    --nb-header-info-carousel-2-description-line-height: 16px;
}

.nb-header-info-carousel-2{
    /*height: var(--nb-info-carousel-2-line-height);*/
}
.nb-header-info-carousel-2 .nb-slider-title{
    color: var(--nb-header-info-carousel-2-color);
    font-size: var(--nb-header-info-carousel-2-title-font-size);
    font-weight: var(--nb-header-info-carousel-2-title-font-weight);
    line-height: var(--nb-header-info-carousel-2-title-line-height);
}
.nb-slider-description{
    color: var(--nb-header-info-carousel-2-color);
    font-size: var(--nb-header-info-carousel-2-description-font-size);
    font-weight: var(--nb-header-info-carousel-2-description-font-weight);
    line-height: var(--nb-header-info-carousel-2-description-line-height);
}
.nb-header-info-carousel-2 .nb-slider-item{
    text-align: center;
}

.nb-header-info-carousel-2 .nb-slider-item *{
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    margin: 0;
}

.nb-header-info-carousel-2 .nb-slider-arrows .slider-prev,
.nb-header-info-carousel-2 .nb-slider-arrows .slider-next {
    color: var(--nb-header-info-carousel-2-color);
}